{
  "required": true,
  "minVersion": "0.8",
  "package": "net.moonleay.gimble.mixin",
  "compatibilityLevel": "JAVA_17",
  "mixins": [
    "ForcePlaceMixin",
    "NoBlockUpdatesMixin",
    "NoClipMixin"
  ],
  "client": [
    "BulldozerMixin",
    "BulldozerMixin2",
    "GimblePolicyCheckMixin",
    "HudMixin",
    "NoClipCameraFixMixin",
    "NormalModeMixin",
    "ReplaceModeMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
